<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__sco__disconnected__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_sco_disconnected_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__sco__disconnected__t_1a90b7fd09c686fefaeb2837fd01c57185" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_sco_disconnected_t::sco_index</definition>
        <argsstring />
        <name>sco_index</name>
        <briefdescription>
<para>SCO index. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="412" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="412" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SCO disconnected event related data. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="413" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="411" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="411" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__sco__disconnected__t_1a90b7fd09c686fefaeb2837fd01c57185" virt="non-virtual"><scope>wiced_bt_sco_disconnected_t</scope><name>sco_index</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>